/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
 button#vc_button-cancel {
    display: none;
}
.vc_ui-panel-message {
    display: none;
}
.vc_navbar-header, p.vc_ui-help-block.vc_welcome-visible-e, button#vc_button-cancel, .vc_welcome-brand.vc_welcome-visible-e {
    display: none !important;
}
.woocommerce .buddyboss-select-inner {
    display: none;
}
.gridcontainer h2 a{color: #333; font-size: 13px;}
.gridcontainer .griditemleft.two, .gridcontainer .griditemright.two {width: 48%;}
.gridcontainer .griditemleft.three, .gridcontainer .griditemright.three {width: 31.3%;}
.gridcontainer .griditemleft.four, .gridcontainer .griditemright.four {width: 23%;}
.gridcontainer .griditemleft.five, .gridcontainer .griditemright.five {width: 18%;}
.gridcontainer .griditemleft.six, .gridcontainer .griditemright.six {width: 15.5%;}
.gridcontainer .griditemleft{float: left; margin: 0 2% 20px 0;}
.gridcontainer .griditemright{float: left; margin: 0 0 20px 0;}
.griditemleft, .griditemright {border: 1px solid #e1e1e1;}
.gridcontainer .postimage{margin: 0;}
.gridcontainer .postimage-title {text-align: center;}

.gridcontainer .griditem.list.row h2 a {
    font-size: 21px;
}
.griditem.list.row {border-bottom: 1px solid #e1e1e1; float: left; padding: 2%;}
.gridcontainer [class*="col-"] {
    float: left;
    padding: 0 15px;
}
/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
	.griditem.list.row [class*="col-"] {
	    width: 100% !important;
	    text-align: center;
	    float: left;
	    clear: both;
	    margin-bottom: 2%;
	    -moz-box-sizing: border-box;
    	box-sizing: border-box;
	}
	.entry-content .griditem.list.row p {
		text-align: center;
		margin-bottom: 0;
	}
}
.entry-content h2.griditem-title {
    margin: 0;
}
a.webinar.button.session, a.webinar.button.register {
    margin: 9% 0;
    max-width: 90%;
}
.btn, button, input[type="submit"], input[type="button"]:not(.button-small), input[type="reset"], article.post-password-required input[type=submit], li.bypostauthor cite span, a.button, #create-group-form .remove, #buddypress ul.button-nav li a, #buddypress div.generic-button a, body:not(.single-bp_doc) #buddypress .comment-reply-link, .entry-title a.button, span.create-a-group > a, #buddypress div.activity-comments form input[disabled], .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    color: #fff;
    font-size: 14px;
    font-family: inherit;
    letter-spacing: 1.2px;
    padding: 12px 4px 11px;
    background-color: #4dcadd;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    max-width: 200px;
    text-align: center;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    box-sizing: border-box;
    border: none;
    line-height: 17px;
    cursor: pointer;
    text-shadow: none;
}
time.icon
{
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 5em;
  height: 5em;
  background-color: #fff;
  margin: 0 auto;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: .75em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
    padding: 0.5em 0 0;
    color: #444;
    background-color: #ccc;
    border-bottom: 1px dashed #ddd;
    box-shadow: 0 2px 0 #ccc;
}

time.icon em
{
  position: absolute;
  bottom: 0.3em;
  color: #777;
}

time.icon span
{
  width: 100%;
  font-size: 1.8em;
  letter-spacing: -0.05em;
  padding-top: 0.8em;
  color: #444;
}

time.icon:hover, time.icon:focus
{
  -webkit-animation: swing 0.6s ease-out;
  animation: swing 0.6s ease-out;
}

@-webkit-keyframes swing {
  0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
  20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
  60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
  80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
  100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
  0%   { transform: rotate(0deg)  skewY(0deg); }
  20%  { transform: rotate(12deg) skewY(4deg); }
  60%  { transform: rotate(-9deg) skewY(-3deg); }
  80%  { transform: rotate(6deg)  skewY(-2deg); }
  100% { transform: rotate(0deg)  skewY(0deg); }
}
